Subject: Re: [Bugme-new] [Bug 36012] New: Kernel oops in __pskb_pull_tail

From: "Steinar H. Gunderson" <[email-masked]>
Date: Sat, 28 May 2011 00:30:30 +0200

On Fri, May 27, 2011 at 03:17:15PM -0700, Andrew Morton wrote:
> (switched to email.  Please respond via emailed reply-to-all, not via the
> bugzilla web interface).

Just for reference; this happens to me every time I file a bug. Should I just
send it right to netdev@ the next time?

> Steinar's kernel went splat.  e1000 might be implicated.  It's a
> 2.6.38->2.6.39 regression.

af_packet might also be implicated (it shows up there in the background).
There's always a tcpdump running in the background (for
http://tcpmeasure.sesse.net/), which might be why I see this and nobody else
seems to have done yet.

/* Steinar */
-- 
Homepage: http://www.sesse.net/